Closed 1.0.3: 1.1.0 server missing libraries after update from 1.0.1

Discussion in 'Infinity Evolved 1.7.10' started by Deor, Feb 23, 2015.

  1. Deor

    Deor New Member

    Version:
    1.0.3

    What is the bug:
    Have been running a server for a couple of weeks on v1.01 with no issues. Im trying to update to 1.1.0 by deleting the directories (config, libraries, mods, scripts) and files (FTBServer.jar etc) from my minecraft directory and then replacing them with the contents of the new server zip file.

    Every time i have tried this i get an imidiate startup error:

    We appear to be missing one or more essential library files.
    You will need to add them to your server before FML and Forge will run successfully.java.lang.ClassNotFoundException: net.minecraft.launchwrapper.Launch

    How do i find the missing files and replace them and why are they not in the server zip?

    Mod & Version:


    Paste.feed-the-beast.com log:


    Can it be repeated:


    Known Fix:
    Revert to 1.0 1
     
  2. NunoAgapito

    NunoAgapito New Member

    Since you cleared everything, have you run the FTBInstaller script again?
     
  3. Deor

    Deor New Member

    Why is it i always manage to fix a problem myself after asking for help?!

    I was running it directly from my control panel without firing it up from the batch file first, to FTBInstall.bat hadnt been executed.
     

Share This Page